ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 23.935883
    classification: {}
    duration: 0.030299
    far: 2.07576e-07
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-09-25T23:58:25.422Z'
  superevent_id: S230925cj
  time_created: '2023-09-26T00:02:07Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230925cj/view/
EXTRA:
  area10: 189.68
  area50: 1262.298
  area90: 4087.36
  central coordinate:
    equatorial: 113.203125 -3.583322
    galactic: 220.894742 7.526657
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-09-26T00:01:31.000000'
  DATE-OBS: '2023-09-25T23:58:25.320000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60212.99890416666
  MOCORDER: 6
  OBJECT: G440795
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
